credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: e4a512b4-02b5-445f-a9ac-02dae58c6fc6
      project-domain-name: Default
      tenant-name: juju_epc-6b8956b1-0505-4c10-a626-bd86545cb45a
      user-domain-name: Default
      username: juju_network_discovery_bug